.App {
  text-align: center;
}

#root {
  display: flex;
  width: 100%;
  justify-content: space-around;
  align-items: center;
  height: 100vh;
}

.choices-container {
  button {
    min-height: 100px;
    min-width: 100px;
    margin: 10px;
    font-size: 20px;
  }
}